/* CSS Document */
@media print {

.noprint { display: none; }

}

@media screen {

.noprint { display: }

}

@media screen, print {

table {
	z-index: 1010;
}
a {text-decoration:none;}


/*TD
{
FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
COLOR: #000000;
FONT-SIZE: medium;
TEXT-DECORATION: none;
}*/
.TDproduct
{
FONT-FAMILY: gisha, Helvetica, Trebuchet MS, sans-serif;
COLOR:#333333;
FONT-SIZE: 14px;
TEXT-DECORATION: none;
padding-top:2px;
padding-bottom:2px;
}

.heading {	
	text-indent: 0px;			
	FONT-SIZE: 18px;
    color: #004990;
    FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
    font-weight: normal;
}
.bodyfontbig {	
	text-indent: 3px;			
	FONT-SIZE: 16px;
    color: #004990;
    FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
    font-weight: normal;
}
.blacktext
{
FONT-FAMILY: gisha, Helvetica, Trebuchet MS, sans-serif;
FONT-SIZE: 18px;
COLOR: #000000;
TEXT-DECORATION: none;
text-align:justify;
}

.PDIhead
{
FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
COLOR: #333333;
FONT-SIZE: 15px;
TEXT-DECORATION: none;
font-weight:bold;
}

.pagetext
{
FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
COLOR: #000000;
FONT-SIZE: 16px;
TEXT-DECORATION: none;
text-align:justify;
}

.red
{
    color: #CC3300;
    font-weight:bold;
    text-decoration:underline;
}

.blacktextnews
{
FONT-SIZE: medium;
color: #004990;
FONT-FAMILY: gisha, Helvetica, Trebuchet MS, sans-serif;
FONT-SIZE: 18px;
}
.contactusgray
{
FONT-SIZE: 12px;
color: gray;
FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
font-weight:bold;
}
.newstxtmailto:link
{
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	color:#333333;
}
.newstxtmailto:active
{
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	color:#333333;
}
.newstxtmailto:visited
{
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	color:#333333;
}
.newstxtmailto:hover
{
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	color:#333333;
}

/* Breckenridge start*/
.link1:link {
	FONT-SIZE: 11px;
	display:block;
	height:33px;
	line-height:37px;
	color: #fff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.link1:visited {
	FONT-SIZE: 11px;
	display:block;
	height:33px;
	line-height:37px;
	color:#fff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;}
.link1:hover {
	FONT-SIZE: 11px;
	display:block;
	height:33px;
	line-height:37px;
	color: #B9F7FD;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	background: url(../../images/menu_ovr.jpg) center repeat-x;
	font-weight:bold;
}
.link2:link {
	FONT-SIZE: 11px;
	color: #165b5b;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.link2:visited {
	FONT-SIZE: 11px;
	color:#165b5b;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.link2:hover {
	FONT-SIZE: 11px;
	color: #0099FF;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.linkmore:link {
	FONT-SIZE: medium;
	color: #0066CC;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
}
.linkmore:visited {
	FONT-SIZE: medium;
	color:#0066CC;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;

}
.linkmore:hover {
	FONT-SIZE: medium;
	color: #00CCFF;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
}
.linkmore1:link {
	FONT-SIZE: medium;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.linkmore1:visited {
	FONT-SIZE: medium;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;

}
.linkmore1:hover {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
	font-weight:bold;
}


.linkmore1product:link {
	FONT-SIZE: 15px;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.linkmore1product:visited {
	FONT-SIZE: 15px;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;
	font-weight:bold;

}
.linkmore1product:hover {
	FONT-SIZE: 15px;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
	font-weight:bold;
}


.linkmore1big:link {
	FONT-SIZE: medium;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;
}
.linkmore1big:active {
	FONT-SIZE: medium;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;
}

.linkmore1big:visited {
	FONT-SIZE: medium;
	color: #004990;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;

}
.linkmore1big:hover {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;	
	font-weight:bold;
}

.linkmore1bigcur:link {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;
}
.linkmore1bigcur:active {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;
}

.linkmore1bigcur:visited {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;
	font-weight:bold;

}
.linkmore1bigcur:hover {
	FONT-SIZE: medium;
	color: #DF750B;
	FONT-FAMILY:Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: underline;	
	font-weight:bold;
}


.linkBottom:link {
	FONT-SIZE: 12px;
	color: #ffffff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
}
.linkBottom:visited {
	FONT-SIZE: 12px;
	color:#ffffff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
}
.linkBottom:hover {
	FONT-SIZE: 12px;
	color: #00CCFF;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	TEXT-DECORATION: none;	
}
.bg_blue {
	background-color:#004990;
}

.bg_greyshade {
	background:url(../../images/bg_box.jpg) top repeat-x;
}


.bg_grey {
	background-color:#e5e5e5;
}
.border_grey {
	border:solid #bebebe 1px;
}
.bg_top {
	background:url(../../images/bg_top.jpg) top repeat-x;
}
.bg_bottom {
	background:url(../../images/bg_bottom.jpg) top repeat-x;
}
.bg_menu_top {
	background:url(../../images/bg_menu.jpg) top repeat-x;
}
.bg_table {
	background:url(../../images/bg_table.jpg) bottom repeat-x;
	background-color:#fff;
}
.table_pad {
	padding-top:10px;
}
.table_pad_bottom {
	padding-bottom:5px;
}
.tbl_border {
	border:solid #5084b5 2px;
	
}

.tb2_border {
	border:solid #eeeeee 1px;	
	background-color:#ffffff;
}

.text_heading {
	FONT-SIZE: 16px;
	color: #134779;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
}
.text1 {
	FONT-SIZE: medium;
	color: #000;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	line-height:25px;	
}
.text2 {
	FONT-SIZE: medium;
	color: #000;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	line-height:17px;
	padding-left:10px;
	padding-right:10px;
}
.text3 {
	FONT-SIZE: medium;
	color: #000;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	line-height:17px;
	padding-left:10px;
	padding-right:3px;
}

.text_box {
	FONT-SIZE: medium;
	color: #000;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	line-height:17px;
}
.text_blue {
	FONT-SIZE: medium;
	color: #1b2d5d;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	font-weight:bold;
	padding-left:4px;
}
.text_White {
	FONT-SIZE: medium;
	color: #fff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;
	font-weight:bold;
	padding-left:14px;
}
.text_bottom {
	FONT-SIZE: 11px;
	color:#fff;
	FONT-FAMILY: Helvetica, Trebuchet MS, sans-serif;

}
/* Breckenridge end */	

.INPUTBtn
    {
        background-color: #004990;
        border-bottom: #333366 1px solid;
        border-left: #333366 1px solid;
        border-right: #333366 1px solid;
        border-top: #333366 1px solid;
        color: #ffffff;
        font-family: Helvetica, Trebuchet MS, sans-serif;
        font-weight:bold;
        font-size: 12px;
        letter-spacing: 0pt;
        margin: 0px;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        text-indent: 1pt;
        cursor:hand;
    }

	
.inputbutton
    {
        background-color: #004990;
        border-bottom: #333366 1px solid;
        border-left: #333366 1px solid;
        border-right: #333366 1px solid;
        border-top: #333366 1px solid;
        color: #ffffff;
        font-family: Helvetica, Trebuchet MS, sans-serif;
        font-weight:bold;
        font-size: 12px;
        letter-spacing: 0pt;
        margin: 0px;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        text-indent: 1pt;
        cursor:hand;
    }
    /* Admin */

.bodyfontlink
    {
        font-family: Helvetica, Trebuchet MS, sans-serif;
        font-size: 9pt;        
	    color: #004990;
        text-decoration: none;
    }
.tdpn
    {
        background-color: #ececec;
    }
.tdpndark
{
    background-color: #004990;
    
}
.bodynsmall		{font-family:Helvetica, Trebuchet MS, sans-serif; font-size:8pt; color:#FFFFFF; text-decoration:none;}
.bodyfont
 {  font-size : 12px;	 
	font-family: Helvetica, Trebuchet MS, sans-serif;
	vertical-align: top;
	text-align: left;
 }
 .bodyfontadminmenu
 {font-size: 10pt;	
	font-family: Helvetica, Trebuchet MS, sans-serif;
	vertical-align: top;
	text-align: left;
 }
.bodyfontvsmall
 {font-size: 10px;	
	font-family: Helvetica, Trebuchet MS, sans-serif;
	vertical-align: top;
	text-align: left;	
 }
.bodyfontsmall
 { font-size: 11px;	
	font-family: Helvetica, Trebuchet MS, sans-serif;
	color:#000000;
	vertical-align: top;
	text-align: left;		
 }
 .bodyfontsmalllogin
 {font-size: 11px;	
	font-family: Helvetica, Trebuchet MS, sans-serif;
	vertical-align: top;
	text-align: right;		
 }
 .bodyred
 {
        font-family: Helvetica, Trebuchet MS, sans-serif;
        font-size: 12px;
        color: #004990;
        text-decoration: none;
 }
.bodyfontslink2
{
    font-size: 12px;	
	font-family: Helvetica, Trebuchet MS, sans-serif;
	vertical-align: top;
	text-align: left;
}
.bodyredsmall
    {
        font-family: Helvetica, Trebuchet MS, sans-serif;
        font-size: 12px;
        color: #333333;
        text-decoration: none;
    }.bodyfontslink
	{
		font-family: Helvetica, Trebuchet MS, sans-serif;
		font-size: 9pt;
		color: #004990;
		text-decoration: none;
	}
.tdback		{ background-color: #FCFCFC; }
.tdback2	{ background-color: #F0F0F0; }

.menu:link
{
    font: bold 12px Helvetica, Trebuchet MS, sans-serif;
    text-transform:capitalize;
    color: #333333;
    height: 30px;
    padding-right: 5px;
    padding-left: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-decoration: none;
	background-position: 8px center;
	background-attachment: scroll;
	background-image: url(../../images/adminarrowmain.gif);
	background-repeat: no-repeat;
}
.menu:active
{
    font: bold 12px Helvetica, Trebuchet MS, sans-serif;
    text-transform:capitalize;
    color: #333333;
    height: 30px;
    padding-right: 5px;
    padding-left: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-decoration: none;
	background-position: 8px center;
	background-attachment: scroll;
	background-image: url(../../images/adminarrowmain.gif);
	background-repeat: no-repeat;
}
.menu:visited
{
    font: bold 12px Helvetica, Trebuchet MS, sans-serif;
    text-transform:capitalize;
    color: #333333;
    height: 30px;
    padding-right: 5px;
    padding-left: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-decoration: none;
	background-position: 8px center;
	background-attachment: scroll;
	background-image: url(../../images/adminarrowmain.gif);
	background-repeat: no-repeat;
}
.menu:hover
{
    font: bold 12px Helvetica, Trebuchet MS, sans-serif;
    text-transform:capitalize;
    color: #333333;
    height: 30px;
    padding-right: 5px;
    padding-left: 15px;
    padding-bottom: 4px;
    padding-top: 4px;
    text-decoration: none;
    background-position: 8px center;
    background-attachment: scroll;
    background-image: url(../../images/adminarrowmain.gif);
    background-repeat: no-repeat;
}
.admmenubg
{
    background-image: url(../../images/adminmenu_middle.jpg);
    background-repeat: repeat-y;
}
.menusub2:link
	{
		color: #333333;
		padding-left: 10px;
		padding-right: 5px;
		font: 11px Helvetica, Trebuchet MS, sans-serif;
		text-align: left;
		text-decoration: none;
		background-position: 5px center;
		text-indent: 5px;
		background-attachment: scroll;
		background-image: url(../../images/adminarrowsub.gif);
		background-repeat: no-repeat;
	}
.menusub2:active
{
    color: #333333;
   padding-left: 10px;
    padding-right: 5px;
    font: 11px Helvetica, Trebuchet MS, sans-serif;
    text-align: left;
    text-decoration: none;
    background-position: 5px center;
    text-indent: 5px;
    background-attachment: scroll;
    background-image: url(../../images/adminarrowsub.gif);
    background-repeat: no-repeat;
}
.menusub2:visited
{
	color: #333333;
	padding-left: 10px;
	padding-right: 5px;
	font:  11px Helvetica, Trebuchet MS, sans-serif;
	text-align: left;
	text-decoration: none;
    background-position: 5px center;
    text-indent: 5px;
	background-attachment: scroll;
	background-image: url(../../images/adminarrowsub.gif);
	background-repeat: no-repeat;
}
.menusub2:hover
{
    color: #333333;
    padding-left: 10px;
    padding-right: 5px;
    font: 11px Helvetica, Trebuchet MS, sans-serif;
    text-align: left;
    text-decoration: none;
    background-position: 5px center;
    text-indent: 5px;
    background-attachment: scroll;
    background-image: url(../../images/adminarrowsub.gif);
    background-repeat: no-repeat;
}
.menubarshade
{
    background-repeat: repeat-y;
    background-color: #ececec;
}

.bodyloginsmall
{
	font-family: Helvetica, Trebuchet MS, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.ordertext
{
FONT-SIZE: medium;
color: #ffffff;
text-align:center;
FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.bg_skyblue {
	background-color:#e7e8f9;
}
.bg_top {
 background-image:url(../../images/bg_top.jpg); background-repeat:repeat-x;
}
.SMGT 
{
	font-family: Helvetica, Trebuchet MS, sans-serif;
	font-weight: bold;
	color: #004990;
	padding-top: 10px;
	padding-bottom: 10px;
}
.inndetail {
	font-family: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.SGIBG 
{
	background-color: #e9e9e9;
}
.SMGCONT 
{
	font-family: Helvetica, Trebuchet MS, sans-serif;
	font-size:12px;
	font-weight: bold;
	text-align: center;
	color:#000000;
}
.offinfo:link {
	font-family: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	font-style: normal;
	white-space: nowrap;
}
.offinfo:active {
	font-family: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	font-style: normal;
	white-space: nowrap;
}
.offinfo:hover {
	font-family: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	font-style: normal;
	white-space: nowrap;
}
.offinfo:visited {
	font-family: Helvetica, Trebuchet MS, sans-serif;
	FONT-SIZE: medium;
	font-weight: normal;
	color: #000000;
	text-decoration:underline;
	font-style: normal;
	white-space: nowrap;
}
.pad_bullet{
padding-top:6px;

}
.tick		{ font-family:Wingdings 2; font-size:11pt; color:#000000; }
.tick1		{ font-family:Wingdings; font-size:11pt; color:#000000; }
.footerline { background-color: #fefefe; }
.blacktitle {
	font-family:Century Gothic;
	font-size:12pt; 
	color:#000000; 
	text-decoration:none;
	}
.grayfontvsmall	{font-family:century gothic; font-size:8pt; color:gray; text-decoration:none;}
}
.bluefontvsmall	{font-family:century gothic; font-size:8pt; color:#004990; text-decoration:none;}
}